Bug 362561 - offers to mediacheck when doing HTTP install
Summary: offers to mediacheck when doing HTTP install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-01 20:32 UTC by Bill Nottingham
Modified: 2014-03-17 03:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 19:50:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-11-01 20:32:12 UTC
Description of problem:

I burned the rescuecd, as it was handy at the time. Booted it, chose to do HTTP
install.

It then offered to mediacheck the rescue CD, saying it had found local media.
After declining, installation went fine.

Version-Release number of selected component (if applicable):

F8-RC3

Comment 1 Chris Lumens 2007-11-19 19:50:54 UTC
This should be fixed in the next build of anaconda.


Note You need to log in before you can comment on or make changes to this bug.